/*@import 'https://fonts.googleapis.com/css?family=Noto+Serif&subset=cyrillic';*/
@import url('//fonts.googleapis.com/css?family=Open+Sans:300,400,700&subset=cyrillic');
html {
	margin-top: 0 !important;
}
.ad-saver-container .ad-developers,
.ad-time-to-call {
	display: none;
}
.ad-saver-container {
	display: block!important;
	/*opacity: 1!important;*/
	-webkit-animation: callVis 2s ease-in 2s forwards;
	-moz-animation: callVis 2s ease-in 2s forwards;
	animation: callVis 2s ease-in 2s forwards;
	opacity: 0;
	position: fixed;
}
@keyframes callVis{
	from {
		opacity: 0;
	}
	to{
		opacity: 1;
	}
}
@-webkit-keyframes callVis{
	from {
		opacity: 0;
	}
	to{
		opacity: 1;
	}
}
.ad-saver-container .ad-modal-phone .ad-kent:before,
.ad-saver-container .ad-modal-phone .ad-kent { 
	display: none;
	background-image: none !important;
}
div.ad-saver-container div.ad-modal-phone {
    width: 490px !important;
}
.ad-saver-container .ad-modal-phone.ad-open,
.ad-icon-close {
	visibility: visible!important;
}
.ad-saver-container .ad-time-to-call p {
	display: block!important;
}

@media (min-width: 768px) {
.ad-saver-container .ad-btn-phone .ad-icon {
opacity:0;
}
.ad-saver-container .ad-btn-phone {
	background-image: url(/wp-content/themes/newengland/images/NEW_ENGLAND_Call_an.gif) !important;
    background-size: auto !important;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #474035!important;
    border: 2px solid #de2f3d!important;
    border-radius: 100px;
    max-width: 85px;
    max-height: 85px;
    bottom: 40px;
    top: initial!important;
}}
@media (min-height: 730px) and (min-width: 768px){
	div.ad-saver-container div.ad-block-call {
	    right: -160px;
	}
}

body > iframe {
	display:none;
}
body {
	/*font-family: 'Noto Serif', serif;*/
	margin: 0;
	background-color: #fff;
	/*overflow-x: hidden;*/
	overflow-y: hidden;
	font-family: Tahoma, 'Open Sans', serif; 
}
#wpadminbar {
	display: none;	
}
h1,h2,h3,h4,p {
    margin: 0;
}
label {
	font-weight: normal;
}
button:focus,
input:focus,
textarea:focus,
select:focus  {
    outline: none;
}
a, a:hover, a:focus{
	color: inherit;
	text-decoration: none;
	outline: none;
}
.container-fluid, section {
	background-size: cover;
	position: relative;
}
.container {
	position: relative;
	z-index: 2;
}
.transform-x-y {
    position: absolute;
    -moz-transform: translate(-50%,-50%); /* Для Firefox */
    -ms-transform: translate(-50%,-50%); /* Для IE */
    -webkit-transform: translate(-50%,-50%); /* Для Safari, Chrome, iOS */
    -o-transform: translate(-50%,-50%); /* Для Opera */
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
}
.transY {
	-moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    top: 50%;
}
.transX {
	-moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    left: 50%;
}
.pre-bg0 {
	height: 100%;
	width: 100%;
	background-color: rgba(26,23,19,1);
	position: relative;
	z-index: 2;
	-webkit-animation: preloadBgF 2s ease-in forwards;
	-moz-animation: preloadBgF 2s ease-in  forwards;
	animation: preloadBgF 2s ease-in forwards;
}
@keyframes preloadBgF{
	from {
		opacity: 1;
	}
	to{
		opacity: 0;
	}
}
@-webkit-keyframes preloadBgF{
	from {
		opacity: 1;
	}
	to{
		opacity: 0;
	}
}
.preload-btn {
	position: absolute;
	top: 0;
	left: 0;
	height: 54px;
	width: 54px;
	border-radius: 0;
	border: 0;
	-webkit-animation: preloadBtn 2s ease-in forwards, preloadLogoHide 1s ease-in 15.55s forwards;
	-moz-animation: preloadBtn 2s ease-in  forwards, preloadLogoHide 1s ease-in 15.55s forwards;
	animation: preloadBtn 2s ease-in forwards, preloadLogoHide 1s ease-in 15.55s forwards;
	padding: 0;
	z-index: 20;
	display: none;
}
.page-id-2 .preload-btn {
	display: block;
}
.prload-btn-div {
	height: 100%;
	width: 100%;
	overflow: hidden;
	padding-top: 16px;
	padding-left: 11px;
	padding-right: 11px;
	-webkit-animation: preloadBtnDiv 1.93s ease-in forwards;
	-moz-animation: preloadBtnDiv 1.93s ease-in  forwards;
	animation: preloadBtnDiv 1.93s ease-in forwards;
}
.prload-btn-div img {
	width: 32px;
	height: 14.5px;
}
@keyframes preloadBtn{
	from {
		background-color: rgba(26,23,19,0);
	}
	to{
		background-color: rgba(26,23,19,.5);
	}
}
@-webkit-keyframes preloadBtn{
	from {
		background-color: rgba(26,23,19,0);
	}
	to{
		background-color: rgba(26,23,19,.5);
	}
}
@keyframes preloadBtnDiv{
	from {
		max-width: 0%;
	}
	to{
		max-width: 100%;
	}
}
@-webkit-keyframes preloadBtnDiv{
	from {
		max-width: 0%;
	}
	to{
		max-width: 100%;
	}
}
.main-section {
	overflow: hidden;
	position: relative;
	background-color: rgba(26,23,19,1);
	z-index: 1;
}
.pre-bg {
	height: 100%;
	width: 100%;
	background-position: center;
	z-index: 1;
	background-size: cover;
}
.pre-bg1 {
	-webkit-animation: preloadBg 2.25s ease-in forwards, hideBg 4.4s ease-in 2.35s forwards;
	-moz-animation: preloadBg 2.25s ease-in forwards, hideBg 4.4s ease-in 2.35s forwards;
	animation: preloadBg 2.25s ease-in forwards, hideBg 4.4s ease-in 2.35s forwards;
}
.pre-bg2 {
	opacity: 0;
	-webkit-animation: preloadBg 2.25s ease-in 6.85s forwards, hideBg 4.4s ease-in 9.2s forwards;
	-moz-animation: preloadBg 2.25s ease-in 6.85s forwards, hideBg 4.4s ease-in 9.2s forwards;
	animation: preloadBg 2.25s ease-in 6.85s forwards, hideBg 4.4s ease-in 9.2s forwards;
}
.pre-bg3 {
	opacity: 0;
	-webkit-animation: preloadBg 2.25s ease-in 13.7s forwards, hideBg 4.4s ease-in 16.05s forwards;
	-moz-animation: preloadBg 2.25s ease-in 13.7s forwards, hideBg 4.4s ease-in 16.05s forwards;
	animation: preloadBg 2.25s ease-in 13.7s forwards, hideBg 4.4s ease-in 16.05s forwards;
}
.first-logo {
	position: absolute;
	top: 50px;
	z-index: 3;
	height: 150px;
	opacity: 0;
}
.first-logo-1 {
	-webkit-animation: preloadLogo 2.26s ease-in .15s forwards, preloadLogoHide 1s ease-in 5.85s forwards;
	-moz-animation: preloadLogo 2.26s ease-in .15s forwards, preloadLogoHide 1s ease-in 5.85s forwards;
	animation: preloadLogo 2.26s ease-in .15s forwards, preloadLogoHide 1s ease-in 5.85s forwards;
}
.first-logo-2 {
	top: 50%;
	-webkit-animation: preloadLogoS 2.26s ease-in 13.85s forwards, preloadLogoHide 1s ease-in 19.55s forwards;
	-moz-animation: preloadLogoS 2.26s ease-in 13.85s forwards, preloadLogoHide 1s ease-in 19.55s forwards;
	animation: preloadLogoS 2.26s ease-in 13.85s forwards, preloadLogoHide 1s ease-in 19.55s forwards;
}
@keyframes preloadBg{
	0% {
		opacity: 0;
	}
	100%{
		opacity: 1;
	}
}
@-webkit-keyframes preloadBg{
	0% {
		opacity: 0;
	}
	100%{
		opacity: 1;
	}
}
@keyframes preloadLogo{
	0% {
		height: 190px;
		opacity: 0;
	}
	30% {
		opacity: 1;
	}
	100%{
		height: 150px;
		opacity: 1;
	}
}
@-webkit-keyframes preloadLogo{
	0% {
		height: 190px;
		opacity: 0;
	}
	35% {
		opacity: 1;
	}
	100%{
		height: 150px;
		opacity: 1;
	}
}
@keyframes preloadLogoMin{
	0% {
		height: 100px;
		opacity: 0;
	}
	30% {
		opacity: 1;
	}
	100%{
		height: 70px;
		opacity: 1;
	}
}
@-webkit-keyframes preloadLogoMin{
	0% {
		height: 100px;
		opacity: 0;
	}
	35% {
		opacity: 1;
	}
	100%{
		height: 70px;
		opacity: 1;
	}
}
@keyframes preloadLogoS{
	0% {
		height: 100px;
		opacity: 0;
	}
	30% {
		opacity: 1;
	}
	100%{
		height: 130px;
		opacity: 1;
	}
}
@-webkit-keyframes preloadLogoS{
	0% {
		height: 100px;
		opacity: 0;
	}
	35% {
		opacity: 1;
	}
	100%{
		height: 130px;
		opacity: 1;
	}
}
@keyframes preloadLogoHide{
	0% {
		opacity: 1;
	}
	100%{
		opacity: 0;
	}
}
@-webkit-keyframes preloadLogoHide{
	0% {
		opacity: 1;
	}
	100%{
		opacity: 0;
	}
}
@keyframes hideBg{
	0% {
		opacity: 1;
	}
	50% {
		opacity: .1;
	}
	90% {
		opacity: .07;
	}
	100%{
		opacity: 0;
	}
}
@-webkit-keyframes hideBg{
	0% {
		opacity: 1;
	}
	50% {
		opacity: .1;
	}
	90% {
		opacity: .07;
	}
	100%{
		opacity: 0;
	}
}
div.pre-title {
	margin: 0;
	color: #ebebeb;
	z-index: 3;
	opacity: 0;
	font-size: 28px;
	text-align: center;
	text-transform: uppercase;
}
div.pre-title-1 {
	-webkit-animation: preloadTitle 2s ease-in 2.35s forwards, preloadTitleHide 1s ease-in 5.85s forwards;
	-moz-animation: preloadTitle 2s ease-in 2.35s forwards, preloadTitleHide 1s ease-in 5.85s forwards;
	animation: preloadTitle 2s ease-in 2.35s forwards, preloadTitleHide 1s ease-in 5.85s forwards;
}
div.pre-title-2 {
	-webkit-animation: preloadTitle 2s ease-in 9.2s forwards, preloadTitleHide 1s ease-in 12.7s forwards;
	-moz-animation: preloadTitle 2s ease-in 9.2s forwards, preloadTitleHide 1s ease-in 12.7s forwards;
	animation: preloadTitle 2s ease-in 9.2s forwards, preloadTitleHide 1s ease-in 12.7s forwards;
}
@keyframes preloadTitle{
	0% {
		top: 53.5%;
		opacity: 0;
	}
	100%{
		top: 50%;
		opacity: 1;
	}
}
@-webkit-keyframes preloadTitle{
	0% {
		top: 53.5%;
		opacity: 0;
	}
	100%{
		top: 50%;
		opacity: 1;
	}
}
@keyframes preloadTitleHide{
	0% {
		top: 50%;
		opacity: 1;
	}
	100%{
		top: 46.5%;
		opacity: 0;
	}
}
@-webkit-keyframes preloadTitleHide{
	0% {
		top: 50%;
		opacity: 1;
	}
	100%{
		top: 46.5%;
		opacity: 0;
	}
}

.main-bg {
	background-repeat: no-repeat;
	background-size: cover;
	top: 0;
	bottom: 0;
	position: absolute;
	z-index: 1;
	background-position: 50% 35%;
}
.logo-anim {
	max-width: 60%;
	position: absolute;
	height: 75%;
	-webkit-animation: logoShow 2s linear  2.5s forwards;
	animation: logoShow 2s linear 2.5s forwards;
}

/*menu */
.sidebar-menu {
	position: fixed;
	z-index: 100;
	top: 0;
	bottom: 0;
	max-width: 230px;
	width: 100%;
	background-color: transparent;
	text-align: center; 
	left: 0;
	background-color: #474035;
	background-position: center bottom;
	background-repeat: repeat;
	background-size: auto;
	-webkit-transition: all 1s ease-out .5s;
    -moz-transition: all 1s ease-out .5s;
    -o-transition: all 1s ease-out .5s;
    transition: all 1s ease-out .5s;
}
.page-id-2 .sidebar-menu{
	-webkit-animation: menuAnimation 2s linear 13s forwards;
	animation: menuAnimation 2s linear 13s forwards;
	left: -295px;
}
.page-id-2 .sidebar-menu.open {
	-webkit-animation: none;
	animation: none;
	left: 0;
}
.sidebar-menu-inside {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 2;
	padding: 20px 5px 10px;
}

img.logo {
	max-height: 80px;
	margin-bottom: 15px;
	max-width: 100%;
}
.menu-list {
	padding-left: 0;
	list-style: none;
	text-transform: uppercase;
	overflow: hidden;
	display: inline-block;
}
.menu-list li {
	position: relative;
	overflow: hidden;
	-webkit-transition: all .5s ease-out 1s;
    -moz-transition: all .5s ease-out 1s;
    -o-transition: all .5s ease-out 1s;
    transition: all .5s ease-out 1s;
}
.menu-list a {
	color: #fafafa;
	text-decoration: none;
	letter-spacing: 2px;
	padding: 5px 10px;
	display: block;
	font-size: 14px;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.25);
	position: relative;
	z-index: 2;
	cursor: pointer;
	-webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out;
    border-radius: 3px;
    background: transparent;
}
.menu-list .active a,
.menu-list a:hover,
.menu-list a:focus,
.current_page_item a {
	color: #26221c;
	text-shadow: none;
	background-color: #f4f1ed;
	z-index: 1;
    background: #f0ede9;
	background: -moz-linear-gradient(top, #f0ede9 0%, #c0beba 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #f0ede9), color-stop(100%, #c0beba));
	background: -webkit-linear-gradient(top, #f0ede9 0%, #c0beba 100%);
	background: -o-linear-gradient(top, #f0ede9 0%, #c0beba 100%);
	background: -ms-linear-gradient(top, #f0ede9 0%, #c0beba 100%);
	background: linear-gradient(to bottom, #f0ede9 0%, #c0beba 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0ede9', endColorstr='#c0beba', GradientType=0 );
}
.menu-list .active span,
.menu-list li:hover span,
.menu-list li:focus span{
	opacity: 1;
}
.menu-bottom {
	position: absolute;
	bottom: 3px;
	left: 0;
	right: 0;
	color: #fafafa;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4);
	
}

.menu-bottom form {
	position: relative;
	top: 18px;
}
.buuton-action	{
	background: rgba(229,68,84,1);
	background: -moz-linear-gradient(top, rgba(229,68,84,1) 0%, rgba(229,47,62,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(229,68,84,1)), color-stop(100%, rgba(229,47,62,1)));
	background: -webkit-linear-gradient(top, rgba(229,68,84,1) 0%, rgba(229,47,62,1) 100%);
	background: -o-linear-gradient(top, rgba(229,68,84,1) 0%, rgba(229,47,62,1) 100%);
	background: -ms-linear-gradient(top, rgba(229,68,84,1) 0%, rgba(229,47,62,1) 100%);
	background: linear-gradient(to bottom, rgba(229,68,84,1) 0%, rgba(229,47,62,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e54454', endColorstr='#e52f3e', GradientType=0 );
	width: 135px;
	/*height: 45px;*/
	height: auto;
	margin-bottom: 15px;
	border: 0;
	border-radius: 3px;
	text-transform: uppercase;
	font-size: 20px;
	padding-bottom:5px;
	padding-top:5px;
}
.buuton-action:hover {
	background: rgba(227,102,115,1);
	background: -moz-linear-gradient(top, rgba(227,102,115,1) 0%, rgba(229,68,84,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(227,102,115,1)), color-stop(100%, rgba(229,68,84,1)));
	background: -webkit-linear-gradient(top, rgba(227,102,115,1) 0%, rgba(229,68,84,1) 100%);
	background: -o-linear-gradient(top, rgba(227,102,115,1) 0%, rgba(229,68,84,1) 100%);
	background: -ms-linear-gradient(top, rgba(227,102,115,1) 0%, rgba(229,68,84,1) 100%);
	background: linear-gradient(to bottom, rgba(227,102,115,1) 0%, rgba(229,68,84,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e36673', endColorstr='#e54454', GradientType=0 );
}
.adress-menu-title {
	letter-spacing: 2.5px;
	font-size: 16px;
	margin-bottom: 0;
}
.adress-menu {
	font-family: Tahoma,'Open Sans', sans-serif;
	font-size: 14px;
	letter-spacing: .8px;
	color: #d1d1d0;
	margin-bottom: 15px;
}
.adress-menu strong{
	font-size: 18px;
	color: #fafafa;
	text-decoration: none;
}
.adress-menu strong.metro {
	font-size: 16px;
	font-weight: 400;
}
.adress-menu strong img{
	height: 30px;
	margin-right: 5px;
	max-width: 27px;
}
.royal-link img {
	max-height: 60px;
	margin-bottom: 15px;
}
.menu-social-links a {
	width: 32px;
	min-height: 32px;
	border-radius: 3px;
	background-color: #736856;
	position: relative;
	display: inline-block;
	-webkit-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.4);
	margin: 0 10px 15px;
}
.menu-social-links a:hover {
	background-color: #968973;
}
.menu-social-links a img {
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	position: absolute;
	top: 50%;
	left: 50%;
}
.copyright {
	font-family: Tahoma,'Open Sans', sans-serif;
	font-size: 12px;
}
.submenu {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 230px;
	overflow: hidden;
	width: 70px;
	max-width: 100%;
	background-color: #665c4c;
	z-index: 99;
	-webkit-transition: all .7s ease-out .1s;
	-moz-transition: all .7s ease-out .1s;
	-o-transition: all .7s ease-out .1s;
	transition: all .7s ease-out .1s;
}
.submenu.open {
	width: 405px;
}
.submenu > * {
	visibility: hidden;
	opacity: 0;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.submenu.open > * {
	visibility: visible;
	opacity: 1;
	-webkit-transition: all .3s ease-out .7s;
	-moz-transition: all .3s ease-out .7s;
	-o-transition: all .3s ease-out .7s;
	transition: all .3s ease-out .7s;
}
.submenu.open .close-submenu, .submenu > .close-submenu {
	float: right;
	opacity: 1;
	background-color: transparent;
	height: 46px;
	width: 38px;
	border: 0;
	position: absolute;
	visibility: visible;
	cursor: pointer;
	z-index: 9;
	right: 15px;
	top: 13px;
	-webkit-transition: all .15s ease-out .7s;
	-moz-transition: all .15s ease-out .7s;
	-o-transition: all .15s ease-out .7s;
	transition: all .15s ease-out .7s;
}
.submenu.open .close-submenu {
	-moz-transform: rotate(180deg); /* Для Firefox */
    -ms-transform: rotate(180deg); /* Для IE */
    -webkit-transform: rotate(180deg); /* Для Safari, Chrome, iOS */
    -o-transform: rotate(180deg); /* Для Opera */
    transform: rotate(180deg);
    right: 12px;
}
.submenu-list.bottom-list {
	padding-bottom: 0;
	padding-top: 0;
	border-top: 1px solid #807360;
	background-color: #635a4b;
}
.submenu-list.top-list  {
	padding-bottom: 0;
	padding-top: 0;
	border-bottom: 1px solid #807360;
	background-color: #635a4b;
}
.submenu-list.text-list {
	padding-top: 0;
	padding-bottom: 0;
	position: relative;
}
.submenu-list {
	list-style: none;
	margin-bottom: 0;
	font-size: 16px;
	padding: 0 30px 15px;
	color: #f0ede9;
}
.bottom-list {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}
.submenu-list.top-list > li.active > a {
	padding: 26px 0 10px;
	border: 0;
	background-image: none;
	padding-right: 25px;
}
.list-with-tab.submenu-list.top-list > li:first-of-type > a {
	padding: 26px 0 10px;
}
.submenu-list > li > a {
	padding: 13px 0;
	display: block;
	text-transform: uppercase;
	text-shadow: 0px 1px 1px rgba(46, 41, 34, 1);
	letter-spacing: 1px;
	border-bottom: 1px solid #807360;
	background-image: url(images/list-arrow.png);
	background-position: right center;
	background-repeat: no-repeat;
}
.submenu-list > li > a:hover {
	border-bottom: 1px solid #bfad8f;
}
.submenu-list li.submenu-text {
	border-bottom: 0;
	position: relative;
}
.submenu-text {
	padding: 20px 0;
	font-family: Tahoma,'Open Sans', sans-serif;
	font-size: 14px;
}
.scroll-pane{
	max-height: inherit!important;
	overflow-y: auto;
	height: 100%;
	text-indent: 10px;
}
.scroll-pane form {
	text-indent: 0;
}
.scroll-pane h5 {
	font-size: 16px;
	margin-top: 0;
	margin-bottom: 20px;
	text-align: center;
	position: relative;
	font-weight: 400;
	line-height: 1.6;
	padding-bottom: 20px;
}
.scroll-pane h5 label {
	position: absolute;
	bottom: 0;
	display: block;
	height: 1px;
	width: 200px;
	background-color: #807360;
}
.scroll-pane h2 {
	font-size: 26px;
	text-align: center;
	font-weight: 300;
	margin-bottom: 20px;
}
.scroll-pane h5.plantitle {
	text-transform: uppercase;
	text-align: left;
	line-height: inherit;
	padding-bottom: 0;
}
.last-sentence {
	text-align: center;
	margin-top: 20px;
}
.scroll-pane ul {
	padding-left: 26px;
	list-style-image: url(images/Check.svg);
}
.sidebar-min {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1;
	text-align: center;
	padding: 15px;
	-webkit-animation: opacityAnim 2s linear .1s forwards;
	animation: opacityAnim 2s linear .1s forwards;
	opacity: 0;
	background-color: #474035;
	background-position: 3px bottom;
	background-repeat: repeat;
	background-size: auto;
	color: #fafafa;
	display: none;
}
.sidebar-min .logo {
	max-height: 50px;
	float: left;
	margin-bottom: 0;
	max-width: 130px;
}
.burger-button {
	background-color: #50483c;
	border: 2px solid #fff;
	height: 35px;
	width: 40px;
	padding: 3px 5px;
	margin-top: -11px;
	display: block;
	border-radius: 4px;
	float: right;
}
.burger-button span{
	background-color: #fff;
	display: block;
	height: 2px;
	margin: 5px 0;
	border-radius: 2px;
}
.burger-button:hover {
	background-color: #fff;
}
.burger-button:hover span {
	background-color: #50483c; 
}
/*section 2*/
.menu-section {
	overflow: hidden;
	min-height: 400px;
	background-color: #524A3D;
	position: absolute;
	top: 0!important;
	left: 0;
	right: 0;
	z-index: 2;
	bottom: 0;
}
.page-id-2 .menu-section  {
	-webkit-animation: opacityAnim 2s linear 14s forwards;
	animation: opacityAnim 2s linear 14s forwards;
	opacity: 0;
	background-color: transparent;
}
.page-id-2 .menu-section.open {
	-webkit-animation: opacityAnim 2s linear forwards;
	animation: opacityAnim 2s linear forwards;
	z-index: 30;
}
.brown-bg {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: #524A3D;
	z-index: 1;
}
.page-id-2 .brown-bg {
	background-color: transparent;
}
.home-bg {
	position: absolute;
	z-index: 1;
	left: 0;
	right: 0;
	-webkit-animation: secondBackground 3s ease-out 15s forwards;
	animation: secondBackground 3s ease-out 15s forwards;
	bottom: 0;
	top: 0;
	opacity: 0;
}


.bg-carousel{
	height: 100%;
	width: 100%;
	padding-left: 230px;
}

/*.bg-carousel > a, #fssList {
	display: none;
}
.bg-carousel ul {
	padding: 0;
	height: 100%;
	position: relative;
}*/
.slide-panel {
	right: 0;
	top: 0;
	height: 36px;
	background-color: #524a3d;
	z-index: 2;
	position: absolute;
	width: 115px;
	font-family: Tahoma,'Open Sans', sans-serif;
	padding: 6px;
	border-bottom-left-radius: 3px;
}
.slide-panel p {
	float: left;
	padding-top: 13px;
	font-size: 12px;
	color: #f1f1f1;
	font-weight: 700;
}
.slide-panel p{
	display: none;
}
.language-chooser {
	padding-left: 0;
	list-style: none;
	margin-bottom: 0;
}
.language-chooser li {
	float: left;
	width: 30px;
	height: 25px;
	display: block;
	border-radius: 3px;
	font-size: 14px;
	color: #fafafa;
	text-align: center;
	padding-top: 3px;
	margin-right: 5px;
}
.language-chooser li:last-of-type {
	margin-right: 0;
}
.language-chooser li.active {
	color: #403a2f;
	background: rgba(240,237,233,1);
	background: -moz-linear-gradient(top, rgba(240,237,233,1) 0%, rgba(192,189,186,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(240,237,233,1)), color-stop(100%, rgba(192,189,186,1)));
	background: -webkit-linear-gradient(top, rgba(240,237,233,1) 0%, rgba(192,189,186,1) 100%);
	background: -o-linear-gradient(top, rgba(240,237,233,1) 0%, rgba(192,189,186,1) 100%);
	background: -ms-linear-gradient(top, rgba(240,237,233,1) 0%, rgba(192,189,186,1) 100%);
	background: linear-gradient(to bottom, rgba(240,237,233,1) 0%, rgba(192,189,186,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0ede9', endColorstr='#c0bdba', GradientType=0 ); 
}
.button-call-home {
	position: absolute;
	bottom: 30px;
	right: 40px;
	height: 100px;
	width: 100px;
	padding: 8px;
	border: 1px solid #fff;
	border-radius: 60px;
	z-index: 2;
	-webkit-animation: topAnimBtn 2s ease-out 13s forwards;
	animation: topAnimBtn 2s ease-out 13s forwards;
	bottom: -101px;
}
.button-call-home button {
	height: 82px;
	width: 82px;
	border: 2px solid #fff;
	border-radius: 60px;
	background-color: #4e463a;
	position: relative;
}
.foo-copy {
	display: none;
	color: #fafafa;
	position: absolute;
	left: 15px;
	bottom: 10px;
}
ul.tab-plan {
	margin-bottom: 15px;
}
ul.tab-plan>li{
	float: left;
	padding-right: 15px;
}
ul.tab-plan>li>a,
.buttons-zone a {
	width: 100px;
	padding: 8px 5px;
	border: 1px solid #f0ede9;
	border-radius: 3px;
	text-align: center;
	font-family: "Noto Serif", sans-serif;
	font-size: 14px;
	letter-spacing: 1px;
	color: #e8e5e1;
}
ul.tab-plan>li.active>a,
ul.tab-plan>li>a:hover,
ul.tab-plan>li>a:focus,
.buttons-zone a:last-of-type {
	color: #403a2f;
	border-color: transparent;
	background: #f0ede9;
    background: -moz-linear-gradient(top, #f0ede9 0%, #c0beba 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #f0ede9), color-stop(100%, #c0beba));
    background: -webkit-linear-gradient(top, #f0ede9 0%, #c0beba 100%);
    background: -o-linear-gradient(top, #f0ede9 0%, #c0beba 100%);
    background: -ms-linear-gradient(top, #f0ede9 0%, #c0beba 100%);
    background: linear-gradient(to bottom, #f0ede9 0%, #c0beba 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0ede9', endColorstr='#c0beba', GradientType=0 );
}
.char-line {
	padding-bottom: 8px;
	text-align: left;
	border-bottom: 1px solid #706554;
	margin-bottom: 8px;
}
.char-line span {
	float: right;
}
.scroll-pane .tab-pane img {
	max-width: 100%;
	max-height: 190px;
	display: block;
	margin: 10px auto 25px;
}
.buttons-zone {
	height: 40px;
	text-align: center;
}
.buttons-zone a {
	height: 40px;
	width: auto;
	font-size: 12px;
	cursor: pointer;
}
.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
	cursor: -moz-pointer;
    cursor: -webkit-pointer;
    cursor: pointer;
}
.buttons-zone a:hover,
.buttons-zone a:last-of-type:hover {
	background: none;
	background-color: #fff;
	color: #474035;
	-webkit-box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.2);
}
.buttons-zone a:first-of-type {
	margin-right: 10px;
}
.fancybox-wrap {
	z-index: 9999;
	background-color: #fff;
}
.bottom-shadow {
	height: 50px;
	position: absolute;
	bottom: 10px;
	left: 0;
	right: 0;
	background: rgba(102,92,76,0);
	background: -moz-linear-gradient(top, rgba(102,92,76,0) 0%, rgba(102,92,76,0.77) 65%, rgba(102,92,76,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(102,92,76,0)), color-stop(65%, rgba(102,92,76,0.77)), color-stop(100%, rgba(102,92,76,1)));
	background: -webkit-linear-gradient(top, rgba(102,92,76,0) 0%, rgba(102,92,76,0.77) 65%, rgba(102,92,76,1) 100%);
	background: -o-linear-gradient(top, rgba(102,92,76,0) 0%, rgba(102,92,76,0.77) 65%, rgba(102,92,76,1) 100%);
	background: -ms-linear-gradient(top, rgba(102,92,76,0) 0%, rgba(102,92,76,0.77) 65%, rgba(102,92,76,1) 100%);
	background: linear-gradient(to bottom, rgba(102,92,76,0) 0%, rgba(102,92,76,0.77) 65%, rgba(102,92,76,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#665c4c', endColorstr='#665c4c', GradientType=0 );
}
.mCustomScrollBox {
	padding-bottom: 35px;
}
.mCSB_container > p {
	margin-bottom: 25px;
}
.gallery-album {
	display: block;
	min-height: 245px;
	margin-bottom: 25px;
	text-align: center;
	color: #fafafa;
	font-size: 16px;
}
.album-img {
	min-height: 10px;
	background-size: cover;
	border: 1px solid #807360;
	margin-bottom: 20px;
	background-position: center right;
	position: relative;
	width: 100%;
}
.album-img > img {
	display: block;
	width: 100%;
	max-width: 100%;
}
.gallery-hover-button {
	opacity: 0;
	height: 40px;
	width: 160px;
	border-radius: 3px;
	background-color: #7a7770;
	font-size: 16px;
	padding-top: 8px;
}
.album-img:hover .gallery-hover-button{
	opacity: 1;
}
.gallery-hover-button img {
	margin-right: 10px;
	margin-top: -2px;
}
.gallery-content {
	margin-top: 40px;
	margin-right: -2.5px;
	margin-left: -2.5px;
	text-align: left;
}
a.img-link-wrap {
	max-width: 120px;
	display: block;
	height: 115px;
	float: left;
	width: 33%;
	padding: 0 2.5px;
	margin-bottom: 5px;
}
.img-link-wrap div {
	background-position: center;
	background-size: cover;
	width: 100%;
	max-width: 115px;
	height: 115px;
	margin: 0 auto;
}
.date-news {
	display: inline-block;
	height: 20px;
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 3px 10px 0;
	background-color: #807360;
	font-size: 12px;
}
.news-header {
	height: 210px;
	margin-bottom: 20px;
	border: 1px solid #807360;
	background-size: cover;
	background-position: center right;
	position: relative;
	display: block;
	width: 340px;
    margin: auto;
}
.contacts {
	text-shadow: 0px 1px 1px rgba(46, 41, 34, 1);
	text-align: center;
}
.contacts .adress-menu{
	color: #fff;
	margin-bottom: 5px;
	font-size: 14px;
}
.contacts .adress-menu strong {
	margin-top: 10px;
}
.contacts .adress-menu-title {
	margin-bottom: 5px;
}
h5.second-subtitle {
	margin-bottom: 0;
}
.contacts input, .contacts textarea {
	height: 50px;
	border-radius: 0;
	width: 100%;
	margin-bottom: 15px;
	text-align: center;
	background-color: #595143;
	border: 1px solid #807360;
	font-size: 16px;
	color: #d9d9d9;
	max-width: 420px;
}
.contacts textarea {
	height: 70px;
	padding: 5px;
	overflow: hidden;
}
.contacts textarea::-webkit-input-placeholder {line-height: 75px;}
.contacts textarea::-moz-placeholder          {line-height: 75px;}/* Firefox 19+ */
.contacts textarea:-moz-placeholder           {line-height: 75px;}/* Firefox 18- */
.contacts textarea:-ms-input-placeholder      {line-height: 75px;}

.contacts input[type="submit"] {
	border-radius: 3px;
	height: 40px;
	width: 220px;
	margin-bottom: 0;
	color: #403a2f;
	background: rgba(240,237,233,1);
	background: -moz-linear-gradient(top, rgba(240,237,233,1) 0%, rgba(192,189,186,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(240,237,233,1)), color-stop(100%, rgba(192,189,186,1)));
	background: -webkit-linear-gradient(top, rgba(240,237,233,1) 0%, rgba(192,189,186,1) 100%);
	background: -o-linear-gradient(top, rgba(240,237,233,1) 0%, rgba(192,189,186,1) 100%);
	background: -ms-linear-gradient(top, rgba(240,237,233,1) 0%, rgba(192,189,186,1) 100%);
	background: linear-gradient(to bottom, rgba(240,237,233,1) 0%, rgba(192,189,186,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0ede9', endColorstr='#c0bdba', GradientType=0 );
	font-size: 14px;
}
.contacts .scroll-pane h5 {
	padding-bottom: 5px;
	margin-bottom: 5px;
}
.info_window {
	text-align: center;
	color: #474035;
	font-size: 13px;
	font-weight: 400;
}
.title_info_window {
	text-transform: uppercase;
	margin-bottom: 10px;
	font-size: 20px;
	font-weight: 700;
}
div.wpcf7-response-output {
	border: 0;
	margin-top: 10px;
}
.contact-modal .modal-content{
	border-radius: 0;
}
.contact-modal .close {
	right: -48px;
	width: 48px;
	height: 48px;
	text-shadow: none;
	opacity: 1;
	font-size: 36px;
	position: absolute;
	background-color: #615849;
	color: #fff;
	top: 0;
	font-weight: 400;
}
.contact-modal .modal-body {
	padding: 35px 15px;
	text-align: center;
	font-size: 14px;
	color: #26221c;
}
.contact-modal h5 {
	font-size: 16px;
	padding-bottom: 30px;
	margin-bottom: 30px;
	position: relative;
	line-height: 1.8;
}
.contact-modal h5 label {
	position: absolute;
	height: 1px;
	width: 100%;
	max-width: 200px;
	bottom: 0;
	background-color: #edeae6;
	margin-top: 0;
}
.contact-modal input,
.contact-modal textarea {
	width: 100%;
	max-width: 380px;
	height: 54px;
	border: 1px solid #edeae6;
	border-radius: 3px;
	text-align: center;
	color: #8c8981;
	margin-bottom: 15px;
}
.contact-modal textarea {
	height: 120px;
	resize: none;
}
.contact-modal input[type="submit"] {
	max-width: 223px;
	height: 44px;
	background-color: #736856;
	color: #fff;
	margin-bottom: 0;
	margin-top: 35px;
	-webkit-box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.2);
	border: 0;
}
li.back-link a{
	background-image: none;
}
.back-link img {
	margin-right: 10px;
	margin-top: -2px;
	-moz-transform: rotate(180deg); /* Для Firefox */
    -ms-transform: rotate(180deg); /* Для IE */
    -webkit-transform: rotate(180deg); /* Для Safari, Chrome, iOS */
    -o-transform: rotate(180deg); /* Для Opera */
    transform: rotate(180deg);
}
.gallery-icon img {
	height: auto;
	width: 100%;
	display: block;
	margin: 15px auto 0;
	max-width: 400px;
}
html[lang="en-US"] .buuton-action {
	width: 170px;
}
.month-gal {
	padding-bottom: 15px;
}
.month-gal h3 {
	margin-bottom: 15px;
	font-size: 20px;
	text-align: center;
}
.scroll-adress {
	text-align: center;
	margin-top: 25px;
}
.scroll-adress strong {
	font-weight: 400;
}
.scroll-adress p {
	margin-bottom: 0;
}
.scroll-pane .gallery {
	margin-bottom: 15px;
}
.scroll-pane.documents a {
	display: block;
	float: left;
	width: 50%;
	padding: 5px;
	text-align: center;
}
.scroll-pane.documents img {
	height: 230px;
	max-width: 100%;
	margin-bottom: 10px;
}
.page.page-id-460  .mfp-img {
	max-height: inherit!important;
}
.page-id-2  .foo-copy {
 	opacity: 0;
 	-webkit-animation: opacityAnim 2s ease-in 14s forwards;
	-moz-animation: opacityAnim 2s ease-in 14s forwards;
	animation: opacityAnim 2s ease-in 14s forwards;
 }
.scroll-pane img.royal {
 	display: block;
 	height: 80px;
 	margin: 0 auto 10px;
 }
a.album-news-button {
	display: block;
	    border-radius: 3px;
    height: 40px;
    width: 220px;
    margin-bottom: 0;
    color: #403a2f;
    background: rgba(240,237,233,1);
    background: -moz-linear-gradient(top, rgba(240,237,233,1) 0%, rgba(192,189,186,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(240,237,233,1)), color-stop(100%, rgba(192,189,186,1)));
    background: -webkit-linear-gradient(top, rgba(240,237,233,1) 0%, rgba(192,189,186,1) 100%);
    background: -o-linear-gradient(top, rgba(240,237,233,1) 0%, rgba(192,189,186,1) 100%);
    background: -ms-linear-gradient(top, rgba(240,237,233,1) 0%, rgba(192,189,186,1) 100%);
    background: linear-gradient(to bottom, rgba(240,237,233,1) 0%, rgba(192,189,186,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0ede9', endColorstr='#c0bdba', GradientType=0 );
    font-size: 14px;
    margin: 15px auto 15px;
    text-align: center;
    padding-top: 10px;
}
@media screen and (min-height: 970px) and (min-width: 992px) {
	.sidebar-menu-inside {
		padding: 60px 5px 30px;
	}
	img.logo {
		max-height: inherit;
		margin-bottom: 60px;
	}
	.adress-menu {
		margin-bottom: 30px;
	}
	.royal-link img {
		max-height: inherit;
		margin-bottom: 30px;
	}
}
@media screen and (min-height: 890px) and (min-width: 992px) {
	.menu-list a {
		padding: 10px 5px;
		font-size: 15px;
	}	
}
@media screen and (max-height: 700px) and (min-width: 992px) {
	.submenu-list > li > a {
	    padding: 10px 0;
	}
	.submenu-text {
		padding: 15px 0;
	}
	.menu-list a {
		font-size: 12px;
		padding: 3px 20px;
	}
	img.logo {
		margin-bottom: 10px;
	}
	.buuton-action {
		height: auto;
		margin-bottom: 10px;
		padding-bottom: 7px;
		padding-top:7px;
	}
}
@media screen and (max-height: 630px) and (min-width: 992px) {
	.submenu-list > li > a {
	    padding: 8px 0;
	    font-size: 14px;
	}
	.submenu.open .close-submenu, .submenu > .close-submenu {
		top: 13px;
	}
	.submenu-text {
		padding: 10px 0;
		font-size: 14px;
	}
	.sidebar-menu-inside{
	    padding: 10px 5px 10px;
	}
	img.logo {
	    max-height: 55px;
	    margin-bottom: 10px;
	}
	.menu-list a {
		font-size: 11px;
		letter-spacing: 1px; 
	}
	.adress-menu-title {
	    font-size: 16px;
	    margin-bottom: 0;
	}
	.adress-menu {
	    font-size: 15px;
	    margin-bottom: 7px;
	}
	.royal-link img {
		max-height: 55px;
    	margin-bottom: 10px;
	}
	.menu-social-links a {
		margin-bottom: 0;
	}
	.copyright {
		font-size: 10px;
	}
}
@media screen and (max-height: 620px) and (min-width: 992px)  {
	.scroll-pane {
		max-height: 250px;
	}
}
@media screen and (max-height: 570px) and (min-width: 992px) {
	.scroll-pane {
		max-height: 200px;
		font-size: 11px;
	}
	.scroll-pane h5 {
		font-size: 14px;
	}
	.scroll-pane h2 {
		font-size: 22px;
	}
	.submenu-list a {
		font-size: 12px;
	}
	.submenu.open .close-submenu, .submenu > .close-submenu {
		top: 12px;
	}
	.royal-link {
		display: none;
	}
}
@media screen and (max-height: 520px) and (min-width: 992px) {
	.scroll-pane {
		max-height: 150px;
		font-size: 10px;
	}
	.adress-menu strong {
		font-size: 12px;
	}
	.buuton-action {
		height: 35px;
		font-size: 16px;
	}
}
@media screen and (max-height: 475px) and (min-width: 992px) {
	.menu-list a {
		padding: 4px 0;
		font-size: 10px;
	}
	.menu-social-links, .adress-menu-title, .adress-menu {
		display: none;
	}
	.adress-menu-title {
		font-size: 12px;
	}
	.scroll-pane {
		max-height: 100px;
	}
}
@media screen and (max-height: 475px) {
	.page-id-2  .foo-copy {
		display: none;
	}
	.first-logo-1 {
		height: 70px;	
		-webkit-animation: preloadLogoMin 2.26s ease-in .15s forwards, preloadLogoHide 1s ease-in 5.85s forwards;
		-moz-animation: preloadLogoMin 2.26s ease-in .15s forwards, preloadLogoHide 1s ease-in 5.85s forwards;
		animation: preloadLogoMin 2.26s ease-in .15s forwards, preloadLogoHide 1s ease-in 5.85s forwards;
	}
	h1.pre-title {
		font-size: 20px;
	}
}

@media screen and (max-width: 991px){ 
	body {
		overflow-y: auto;
	}
	.page-id-2 .foo-copy.foo {
	display:none;
	}	
	.sidebar-menu{
		margin-top: 80px;
		max-width: 100%;
		height: 0;
		-webkit-transition: all .8s ease-out ;
	    -moz-transition: all .8s ease-out ;
	    -o-transition: all .8s ease-out ;
	    transition: all .8s ease-out;
		-webkit-animation: none;
		animation: none;
		overflow: hidden;
		position: relative;
	}
	.page-id-2 .sidebar-menu {
		left: 0;
	}
	.sidebar-menu-inside {
		padding-top: 0;
	}
	.sidebar-menu-inside, .menu-bottom {
		position: relative;
	}
	.menu-bottom {
		display: none;
	}
	.royal-link img {
		margin-bottom: 25px;
	}
	.modal.fade.contact-modal {
		padding-right:48px;
	}
	.sidebar-menu.open {
		height: auto;
		overflow: auto;
		overflow-y: hidden;
	}
	.submenu, .submenu.open {
		left: 0;
		width: 100%;
		position: relative;
		height: auto;
		min-height: inherit;
	}
	.submenu.open,
	.sidebar-menu.open {
		left: 0;
		z-index: 3;
	}
	.right-slide-text {
		font-size: 28px;
	}
	.sidebar-min {
		z-index: 2;
		-webkit-animation: none;
		animation: none;
		opacity: 1;
		display: block;
		position: absolute;
	}
	.sidebar-min .adress-menu-title {
		top: 20px;
	}
	.sidebar-min .adress-menu {
		top: 50px;
	}
	.page-id-2 .sidebar-min { 
		opacity: 0;
		-webkit-animation: opacityAnim 2s linear .1s forwards;
		animation: opacityAnim 2s linear .1s forwards;
	}
	.page-id-2 .sidebar-min.open {
		opacity: 1;
		-webkit-animation: none;
		animation: none;
	}
	.menu-top .logo, .menu-bottom .adress-menu-title, .menu-bottom .adress-menu, .menu-bottom .copyright,
	.close-submenu{
		display: none;
	}
	.page-id-2 .menu-section{
		position: absolute;
	}
	.menu-section {
		min-height: 100%;
		overflow: auto;
		position: relative;
		padding-bottom: 60px;
	}
	.page-id-2 .bg-carousel {
		display: block;
		padding-left: 0;
	}
	body:not(.page-id-2) .menu-section{
		height: auto!important;
	}
	.page-id-2 .menu-section {
		padding-bottom: 0;
		overflow: hidden;
	}
	.scroll-pane {
		height: auto!important;
	}
	.submenu-list.bottom-list {
		position: relative;
	}
	.submenu > * {
		opacity: 1;
		visibility: visible;
	}
	.slide-panel, .page-id-2 .slide-panel {
		top: initial;
		bottom: 0;
	}

	.page-id-2 .slide-panel {
		opacity: 0;
		-webkit-animation: opacityAnim 2s linear 13s forwards;
		animation: opacityAnim 2s linear 13s forwards;
	}
	.foo-copy {
		display: block;
	}
	.bg-carousel {
		margin-left: 0;
	}
	.bg-carousel.map {
		height: 300px;
		padding-left:0;
		margin-bottom: 26px;
	}
	.adress-menu >span {
		font-size: 12px;
	}
	.adress-menu >span br,
	.adress-menu .metro {
		display: none;
	}
	.page-id-2  .foo-copy {
		z-index: 9999;
		background-color: #51493c;
		padding: 5px 10px;
		left: 0;
	}
}
@media screen and (max-width: 767px){
	.page-id-2  .foo-copy {
		z-index: 9999;
		bottom: 40px;
	}
	.slide-panel {
		bottom: 39px;
	}
	.foo-copy {
		bottom: 45px;
	}
	.page-id-2 .slide-panel {
		bottom:0;
	}	
.main-section {
		min-height: 400px;
	}
	.left-side,.right-side {
		top: 20%;
		width: 100%;
		-moz-transform: translateY(0);
	    -ms-transform: translateY(0);
	    -webkit-transform: translateY(0);
	    -o-transform: translateY(0);
    	transform: none;
    	height: 30%;
    	min-height: 50px;
	}
	.right-side {
		top: 50%;
	}
	.logo-anim {
		-webkit-animation: none;
		animation: none;
		-moz-transform: translate(-50%,-50%);
	    -ms-transform: translate(-50%,-50%);
	    -webkit-transform: translate(-50%,-50%);
	    -o-transform: translate(-50%,-50%);
	    transform: translate(-50%,-50%);
	    left: 50%;
	    max-width: 85%;
	}
	.right-slide-text {
		-moz-transform: translate(-50%,-50%);
	    -ms-transform: translate(-50%,-50%);
	    -webkit-transform: translate(-50%,-50%);
	    -o-transform: translate(-50%,-50%);
	    transform: translate(-50%,-50%);
	    left: 50%;
	    top: 50%;
	    -webkit-animation: none;
		animation: none;
		width: 80%;
		text-align: center;
		display: none;
		opacity: 1;
		font-size: 24px;
	}
	.right-side .right-slide-text{
		display: inline-block;
		font-size: 24px;
	}
	.menu-section {padding-bottom: 85px;}
}
@media screen and (max-width: 500px) {
	.slide-panel p {
		display: none;
	}
	.slide-panel {
		height: auto;
		min-height: 45px;
		max-width: 75%;
		min-width: inherit;;
	}
	.slide-panel .lang {
		margin-right: 0;
	}
	.submenu-list {
	    padding: 25px 25px 15px;
	}
	.sidebar-min .adress-menu-title, .sidebar-min .adress-menu {
	    display: none;
	}
	.buttons-zone {
		height: auto;
	}
	.buttons-zone a,
	.buttons-zone a:first-of-type {
		display: block;
		margin-bottom: 10px;
		margin-right: 0;
	}
	ul.tab-plan>li{
		float: none;
		display: block;
		margin-bottom: 10px;
		padding: 0;
	}
	ul.tab-plan>li>a {
		width: 100%;
		display: block;
	}
	h1.pre-title {
		font-size: 20px;
	}
	img.first-logo-1 {
		-webkit-animation: none;
		-moz-animation: none;
		animation: none;
		height: 90px;
		opacity: 1;
	}
	.first-logo {
		height: 70px;
	}
	
}
@media screen and (max-width: 350px) {
	.left-side,.right-side {
		top: 10%;
    	height: 40%;
	}
	.right-side {
		top: 50%;
	}
	.right-slide-text {
		font-size: 18px;
	}
}

@keyframes mainBackground{
	from {
		opacity: 0;
		left: -7.5%;
		right: 0;
	}
	to{
		opacity: 1;
		left: 0;
		right: -7.5%;
	}
}
@-webkit-keyframes mainBackground{
	from {
		opacity: 0;
		left: -7.5%;
		right: 0;
	}
	to{
		opacity: 1;
		left: 0;
		right: -7.5%;
	}
}
@keyframes leftSide{
	from {
		opacity: 1;
		left: -100%;
	}
	to{
		opacity: .9;
		left: 0;
	}
}
@-webkit-keyframes leftSide{
	from {
		opacity: 1;
		left: -100%;
	}
	to{
		opacity: .9;
		left: 0;
	}
}
@keyframes rightSide{
	from {
		opacity: 1;
		right: -100%;
	}
	to{
		opacity: .95;
		right: 0;
	}
}
@-webkit-keyframes rightSide{
	from {
		opacity: 1;
		right: -100%;
	}
	to{
		opacity: .95;
		right: 0;
	}
}
@keyframes logoShow{
	from {
		opacity: 0;
		right: -20%;
	}
	to{
		opacity: 1;
		right: 16%;
	}
}
@-webkit-keyframes logoShow{
	from {
		opacity: 0;
		right: -20%;
	}
	to{
		opacity: 1;
		right: 16%;
	}
}
@keyframes textShow{
	from {
		opacity: 0;
		top: 55%
	}
	70% {
		top: 48%;
	}
	to{
		top: 50%;
		opacity: 1;
	}
}
@-webkit-keyframes textShow{
	from {
		opacity: 0;
		top: 55%
	}
	70% {
		top: 48%;
	}
	to{
		top: 50%;
		opacity: 1;
	}
}
@keyframes fadeout{
	from {
		opacity: 1;
	}
	to{
		opacity: 0;
	}
}
@-webkit-keyframes fadeout{
	from {
		opacity: 1;
	}
	to{
		opacity: 0;
	}
}
@keyframes secondBackground{
	from {
		opacity: 0;
		top: 0;
		bottom: -50px;
	}
	to{
		opacity: 1;
		bottom: 0;
		top: -50px;
	}
}
@-webkit-keyframes secondBackground{
	from {
		opacity: 0;
		top: 0;
		bottom: -50px;
	}
	to{
		opacity: 1;
		bottom: 0;
		top: -50px;
	}
}
@keyframes menuAnimation{
	from {
		left: -295px;
	}
	to{
		left: 0;
	}
}
@-webkit-keyframes menuAnimation{
	from {
		left: -295px;
	}
	to{
		left: 0;
	}
}
@keyframes opacityAnim{
	from {
		opacity: 0;
	}
	to{
		opacity: 1;
	}
}
@-webkit-keyframes opacityAnim{
	from {
		opacity: 0;
	}
	to{
		opacity: 1;
	}
}
@keyframes topAnim{
	from {
		top: 150%;
	}
	to{
		top: 50%;
	}
}
@-webkit-keyframes topAnim{
	from {
		top: 150%;
	}
	to{
		top: 50%;
	}
}
@keyframes topAnimBtn{
	from {
		bottom: -101px;
		opacity: 0;
	}
	to{
		bottom: 30px;
		opacity: 1;
	}
}
@-webkit-keyframes topAnimBtn{
	from {
		bottom: -101px;
		opacity: 0;
	}
	to{
		bottom: 30px;
		opacity: 1;
	}
}
@keyframes slideControl{
	from {
		top: -50%;
		opacity: 0;
	}
	to{
		top: 0;
		opacity: 1;
	}
}
@-webkit-keyframes slideControl{
	from {
		top: -50%;
		opacity: 0;
	}
	to{
		top: 0;
		opacity: 1;
	}
}
.bg-carousel .carousel-inner {
	height: 100%;
}
.bg-carousel .carousel-inner .item {
	background-size: cover;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-position: center;
	background-repeat: no-repeat;
}
.bg-carousel .carousel-inner .item.fontain-item {
	background-position: center 58%;
}
.bg-carousel .carousel-inner .item.rain-item {
	background-position: center 9%;
}

.carousel-fade .carousel-inner .item {
            transition-property: opacity;
        }
        
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
            opacity: 0;
        }

.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
            opacity: 1;
        }

.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
            left: 0;
            transform: translate3d(0, 0, 0);
        }

.ak-hide {/*display:none;*/}		
.btn-ak {text-align: center; margin: 25px;}
.btn-call-ak:hover {background-color: #e2b689; }
.btn-call-ak {    background-color: #fddcba;
    padding: 10px;
    border-radius: 5px;
    cursor: pointer;
    color: #9d5039;
    font-weight: 600;
border: 1px solid;}
	